

* {
	margin: 0;
	padding: 0;
}
html {background: #EDEDED}
body {
	font: 12px/18px Tahoma, Arial, sans-serif;
	color: #151515;
	width: 979px;
	margin: 0 auto;
	padding: 0 10px;
	position: relative;
	background: #FFF url(../images/bg.gif) repeat-y;
}
a {
	color: #0066AC;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #2C8F00;
	text-decoration: underline;
}
p {margin: 0 0 18px}
img {
	border: none;
	display: inline-block;
	vertical-align: bottom;
}
input {vertical-align: middle}
blockquote {
	margin: 10px 10px 10px 20px;
	padding: 0 12px;
	background: #F4F4F4;
	border-left: 3px solid #E5E5E5;
}
.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {float: left}
img.alignleft {margin: 5px 10px 5px 0}
.alignright {float: right}
img.alignright {margin: 5px 0 5px 10px}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 122px;
	position: relative;
	background: url(../images/header.jpg) no-repeat;
}

#logo {
	position: absolute;
	top: 8px;
	left: 20px;
	width: 265px;
	padding: 69px 0 3px 133px;
	font: 12px Verdana, Tahoma, Arial;
	color: #353535;
	text-decoration: none;
}
#logo span {
	display: none;
}
#logo b {
	position: absolute;
	top: 0;
	left: 0;
	width: 250px;
	height: 50px;
	
}

#nav {
	position: absolute;
	top: 8px;
	right: 72px;
	list-style: none;
	font-weight: bold;
}
#nav li {
	float: left;
	display: inline;
	margin: 0 17px;
	height: 27px;
	padding: 0 0 6px;
}
#nav a {
	float: left;
	color: #033D67;
	background: url(../images/nav.gif) 2px 22px repeat-x;
	text-decoration: none;
	cursor: pointer;
}
#nav span {
	float: left;
	height: 23px;
	padding: 4px 0 0;
}
#nav li.current_page_item {
	background: #47AD75 url(../images/nav-current.gif) 50% 0 no-repeat;
	margin: 0 2px;
}
#nav .current_page_item a {
	background: url(../images/nav-current.gif) no-repeat;
	padding-left: 14px;
	color: #FFF;
}
#nav .current_page_item span {
	background: url(../images/nav-current.gif) 100% 0 no-repeat;
	padding-right: 14px;
}

#search {
	position: absolute;
	top: 59px;
	right: 77px;
}
#search input {
	font: 11px Tahoma, Arial;
	float: left;
}
.search {
	width: 202px;
	padding: 0 5px;
	border: 0;
	color: #7D94BD;
}
.go {
	cursor: pointer;
	border: none;
	width: 28px;
	height: 16px;
	background: none;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 941px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 0 10px;
	background: #E8EEF2 url(../images/middle-bottom.gif) 0 100% no-repeat;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
	background: url(../images/middle-top.gif) no-repeat;
}
#content {
	padding: 5px 177px 0 259px;
}
.post {
	margin: 0 0 9px;
	background: #FFF url(../images/post-top.gif) no-repeat;
	height: 1%;
}
.post.pt {
	background: #FFF url(../images/pt.gif) no-repeat;
}
.pb {
	background: url(../images/post-bottom.gif) 0 100% no-repeat;
	padding: 11px 4px 0;
}
.post.pt .pb {
	background: url(../images/pb.gif) 0 100% no-repeat;
}
.phead {
	background: url(../images/phead.gif) 0 100% no-repeat;
	padding: 0 9px 2px;
}
#content h1 {
	font: 18px/20px Arial, Tahoma;
	margin: -2px 0 7px;
}
#content .post.pt h1 {
	margin: 0 17px;
}
#content h1 a {
	text-decoration: none;
	color: #111;
}
#content h1 a:hover {
	text-decoration: underline;
}
#content h2 {
	font: 18px/20px Arial, Tahoma;
	margin: -2px 0 7px;
}
#content .post.pt h2 {
	margin: 0 17px;
}
#content h2 a {
	text-decoration: none;
	color: #111;
}
#content h2 a:hover {
	text-decoration: underline;
}
.comments {
	float: right;
	font-weight: bold;
	font-size: 11px;
}
.comments a {
	background: url(../images/comment.gif) 0 2px no-repeat;
	padding: 0 0 2px 23px;
}

.date {
	background: url(../images/icon-date.gif) 0 2px no-repeat;
	padding: 0 0 0 14px;
	margin: 0 2px 0 0;
}

.pcat {
	background: url(../images/icon-category.gif) 0 2px no-repeat;
	padding: 0 0 0 13px;
	margin: 0 3px 0 4px;
}
 

.entry {
	padding: 24px 13px 2px;
	line-height: 13px;
}
.pmeta {
	font-size: 11px;
	color: #0E7DA6;
}
.pmeta a {
	color: #989898;
}
.pcat1 {
	background: url(../images/sep.gif) no-repeat;
	padding: 1px 0 1px 11px;
	margin-left: 6px;
}
.pcat1 a {
	color: #2C8F00;
}
img.photo {
	float: left;
	display: inline;
	padding: 7px 12px;
	margin: 4px 17px 5px 0;
	background: url(../images/photo.gif) no-repeat;
}
.more-link {
	font-weight: bold;
}
.post-ratings,
.post-ratings-loading {
	padding: 0 0 18px;
}

.post ul,
.post ol {
	margin: 0 0 18px 30px;
}
.post li {
	padding: 2px 0;
}
.post li ul, .post li ol {
	margin: 0;
}
.post li li {
	padding-left: 18px;
}

#content h3 {
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 10px;
}
div.pagetitle {
	margin: 5px 0 10px;
	font-weight: normal;
	text-align: center;
	font-size: 17px;
	line-height: 30px;
	background: #FFF url(../images/pagenavi.gif) no-repeat;
}

.under-post {
	margin: 19px 0;
	background: #FFF url(../images/pt.gif) no-repeat;
}
.feedback {
	margin: 2px 0;
	background: #FFF url(../images/pt.gif) no-repeat;
}

.error {
	margin: 2px 0;
}
.bb2 {
	margin-left: 20px;
}

.registration_block {
 	margin-left: 3px;
}
.vvod_pole {
    width: 100px;
}
.user_i {
	margin: 2px 0;
	background: #FFF url(../images/pt.gif) no-repeat;
}

.under-post .pb {
	padding: 15px 17px;
	background: url(../images/pb.gif) 0 100% no-repeat;
}
#related h3 {
	font-size: 12px;
	color: #1C4670;
	background: url(../images/related.gif) 0 1px no-repeat;
	padding: 0 0 0 23px;
}
#related ul {
	margin: -5px 0 0 10px;
	list-style: none;
	font-size: 11px;
}
.reply {
 	font-size: 11px;
	background: url(../images/reply.gif) 1px 1px no-repeat;
	padding: 0px 0 0px 22px;
	text-transform: lowercase;
}
.deletepm {
 	font-size: 11px;
	background: url(../images/icon-tags.gif) 1px 1px no-repeat;
	padding: 0px 0 0px 22px;
	text-transform: lowercase;
}
.author_news {
	background:  url(../images/icon-author.gif) 0 2px no-repeat;
	padding: 0 0 0 13px;
	margin: 0 2px 0 4px;
}
#related li {
	background: url(../images/arrow.gif) 0 7px no-repeat;
	padding: 0 0 0 13px;
}
#related a {
	color: #000;
}
#related a:hover {
	color: #2C8F00;
}

.commentlist {margin: 20px 0 10px}
.commentlist li {
	list-style: none;
	padding: 0 0 3px;
}
.author {
	background: url(../images/comment.gif) 0 1px no-repeat;
	padding: 0 0 2px 20px;
}
.commentmetadata {
	font-size: 11px;
	color: #888;
	padding: 0 0 8px;
}

.ptags1 {
	background: url(../images/icon-tags.gif) 0 2px no-repeat;
	padding: 0 0 0 13px;
	margin: 0 0 0 3px;
}

.v_name {

}

.logintpl {

}



.commentmetadata a {
	text-decoration: none;
	color: #888;
}
.commentmetadata a:hover {
	text-decoration: underline;
}

h3#respond {margin: 0 0 20px}
#author, #email, #url, #comment, #submit {
	font: 12px Arial, Tahoma;
	padding: 3px;
	width: 190px;
	border: 1px solid #BBB;
	background: url(../images/shadow.gif) repeat-x;
}
#author:hover, #email:hover, #url:hover, #comment:hover, #submit:hover,
#author:focus, #email:focus, #url:focus, #comment:focus {
	border-color: #999;
}
#comment {
	width: 450px;
	height: 150px;
}
#submit {
	width: 175px;
	height: 22px;
	border: none;
	padding: 0;
	background: #ECECEC url(../images/submit-comment.gif) no-repeat;
	cursor: pointer;
	overflow: visible;
}

.navigation {
	width: 472px;
	line-height: 29px;
	overflow: hidden;
	padding: 0 17px;
	background: #FFF url(../images/pagenavi.gif) no-repeat;
	font-weight: bold;
	font-size: 11px;
}
.navigation a,
.navigation span {
	margin: 0 5px;
}
.pages {
	font-size: 14px;
}
.navigation .current {
	color: #2C8F00;
	font-size: 14px;
}
.alignleft {float: left;}
.alignright {float: right;}


/* Left
-----------------------------------------------------------------------------*/
#left {
	float: left;
	width: 243px;
	padding: 5px 0 0 7px;
	margin-left: -941px;
	position: relative;
	font: 11px/14px Verdana, Tahoma, Arial;
}

.section {
	background: #FFF;
	border: 1px solid #D5DCE1;
	margin: 0 0 9px;
	height: 1%;
}
.section.green {
	background: #FFF url(../images/section-green.gif) 0 33px no-repeat;
}
.section.blue {
	background: #FFF url(../images/section-blue.gif) 0 33px no-repeat;
}
.section h3 {
	width: 207px;
	height: 34px;
	line-height: 34px;
	font-size: 12px;
	padding: 0 0 0 36px;
	margin: -1px -1px 12px;
	position: relative;
}
.section.green h3 {
	background: #F5FAF1 url(../images/headline-green.gif) no-repeat;
	color: #0F5824;
}
.section.green h4 {
	font: 18px/20px Arial, Tahoma;
	text-decoration: none;
	margin: 5px 15px 5px;
	color: #0F5824;
}
.section.green h4 a {
	text-decoration: none;
	color: #111;
}
.section.green h4 a:hover {
	text-decoration: none;
}
.section.blue h3 {
	background: #F4F6FB url(../images/headline-blue.gif) no-repeat;
	color: #00365B;
}
.section ul {
	padding: 0 7px;
	position: relative;
	overflow: hidden;
	height: 1%;
}
.section li {
	border-top: 1px dotted #000;
	list-style: none;
	background: url(../images/bullet.gif) 0 5px no-repeat;
	padding: 2px 0 4px 18px;
	margin-top: -1px;
}
* html .section li { background-position: 0 6px }
*+html .section li { background-position: 0 6px }
.section.recent-comments li { background: url(../images/bullet2.gif) 1px 5px no-repeat }
* html .section.recent-comments li {background-position: 1px 6px}
*+html .section.recent-comments li {background-position: 1px 6px}
.section li a {
	color: #000;
}
.section li a:hover {
	color: #2C8F00;
}
.sb {
	width: 243px;
	height: 6px;
	margin: 0 -1px -1px;
	background: url(../images/section-b.gif) no-repeat;
	overflow: hidden;
	position: relative;
}

/* tabs */
ul.tabs {
	width: 243px;
	height: 39px;
	line-height: 32px;
	margin: -1px -1px 10px;
	padding: 0;
	background: #F4F6FB url(../images/tabs.gif) no-repeat;
	font-size: 12px;
	font-weight: bold;
}
ul.tabs li,
ul.tabs span {
	background: none;
	border: none;
	float: left;
	padding: 0;
	margin: 0;
}
ul.tabs span {
	padding: 0 0 7px;
}
.tabs li span.t1 {
	width: 96px;
	padding-left: 35px;
	background: url(../images/tabs.gif) 0 -39px no-repeat;
}
.tabs li.t2 span {
	width: 73px;
	padding-left: 39px;
}
.tabs li.tab-current .t1 {
	background: url(../images/tabs.gif) no-repeat;
}
.tabs li.tab-current .t2 {
	background: url(../images/tabs.gif) 100% -39px no-repeat;
}
div.t1 ul, div.t2 ul {
	font-size: 12px;
}
div.t2 { display: none }
/* end tabs */


/* Right
-----------------------------------------------------------------------------*/
#right {
	float: left;
	width: 147px;
	padding: 5px 13px 0;
	margin-left: -180px;
	position: relative;
	overflow: hidden;
}

#counters {
	text-align: center;
	margin: 15px 0;
}
#counters img {
	margin: 0 0 10px;
}



/*userinfo*/
.userinfo .maincont { margin: 0 11px; padding: 9px 0; }
.rightcolomn {
	margin-left: 5px;
}
.rightcolomn .collinn { overflow: hidden; }

.lheading {
	padding: 4px 7px;
	background: #e4e4e4 url("../images/phead.gif") repeat-x 0 0;
	color: #6e6c6b;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.lheadingus {
	padding: 4px 7px;
	background: #e4e4e4 url("../images/lheading.png") repeat-x 0 0;
	color: #6e6c6b;
	margin-bottom: 10px;
}

.orange { color: #fff; background: #ffa144 url("../images/oheading.png") repeat-x 0 0; }

.usermenu { padding-bottom: 15px; }
.usermenu ul.reset li { padding: 4px 0; border-bottom: 1px solid #d5d5d5; }


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	padding: 21px 0;
	font: 9px/12px Verdana, Tahoma, Arial;
	background: url(../images/footer.gif) 0 100% repeat-x;
	text-align: center;
}
#bottom-nav {
	font-size: 12px;
	color: #5E5E5E;
	padding: 0 0 16px;
}
#bottom-nav a {
	color: #5E5E5E;
}
#chatoutput ul {
  height: auto;
}
.loginformbox {
	float: left;
	width: 230px;
}

.loginbbtn { float: left; padding-top: 4px; }
.loginbbtn span {
	float: left;
	height: 24px;
	line-height: 21px;
	color: #f8f8f8;
	margin-right: 5px;
}
.loginbbtn a {
	float: left;
	height: 24px;
	line-height: 21px;
	text-align: center;
	text-decoration: none !important;
	font-weight: bold;
	color: #858585;
}
a.lfi_login {
	width: 53px;
	background: #fff url("../images/reglink.png") no-repeat 0 0;
	margin-right: 5px;
}

a.lfi_reg {
	width: 94px;
	background: #3b3b3b url("../images/reglink.png") no-repeat 100% 0;
	color: #f1f1f1;
}

a.lfi_login:hover { background: #fff url("../images/reglink.png") no-repeat 0 100%; }
a.lfi_reg:hover { background: #3b3b3b url("../images/reglink.png") no-repeat 100% 100%; }

.sublogin {
	border: 1px solid #c9c9c9;
	background-color: #f6f6f6;
	width: 205px;
	overflow: auto;
	text-align: left;
	z-index: 999;
}
.sublogininn { padding: 10px 0; margin: 0 10px; }

.loginhide { height: 12px; }
.loginhide a img {
	float: right;
	width: 12px; height: 12px;
	background: url("../images/loginhide.png") no-repeat 0 0;
}
.loginhide a:hover img { background-position: 0 -12px; }

.sublogininn ul.reset li { padding-bottom: 10px; }
.sublogininn ul.reset li.submit { padding: 0; }

.sublogininn .lfield input {
	width: 99%;
	background-color: #fff;
	border: 1px solid #8c8c8c;
	color: #ff7000;
	font-size: 17px;
}

.logindate ul.reset li a {
	width: 100%;
	display: block;
	padding: 4px 0;
	border-top: 1px dashed #d7d7d7;
}

.logindate ul.reset li { padding: 0 !important; }
.logindate ul.reset li.uname { margin-bottom: 10px; }

.loginenter { float: left; position: relative; top: 20px; }

ul.colomn, ul.colomn li { margin: 0; padding: 0; list-style: none; }
ul.colomn { float: left; width: 49.8%; }
ul.colomn li { width: 100%; }

#hintbox {
text-align:left;
width:280px;
font-size: 11px;
border: 1px solid #9F9F9F;
filter:alpha(opacity="95");
font-family: Verdana, Geneva, sans-serif;
color:#4B4B4B;
z-index: 3;
margin: 0px 15px 0px 0px;
-moz-opacity : 0.9;
-moz-border-radius : 3px;
padding:10px;
position:absolute;
visibility:hidden;
margin-top: 10px;
margin-right: 0;
margin-bottom: 0;
margin-left: 10px;
background-color: #F7F7F7;
}